package com.iamberry.wechat.core.entity.wx;

import java.io.Serializable;
import java.util.Date;

public class MenuKeySet implements Serializable {
	private static final long serialVersionUID = -3010375933951683234L;

	private Long menuKeySetNo;
    private String keyWord;
    private String wxpublicNo;
    private String reType;
    private String refText;
    private String refImageTextId;
    private String refVedioId;
    private Date createTime;
    private Long menuId;
    private String vchar1;
    private String vchar2;
    private String vchar3;
    private String vchar4;
    private String keyType;
    
	public Long getMenuKeySetNo() {
		return menuKeySetNo;
	}
	public void setMenuKeySetNo(Long menuKeySetNo) {
		this.menuKeySetNo = menuKeySetNo;
	}
	public String getKeyWord() {
		return keyWord;
	}
	public void setKeyWord(String keyWord) {
		this.keyWord = keyWord;
	}
	public String getWxpublicNo() {
		return wxpublicNo;
	}
	public void setWxpublicNo(String wxpublicNo) {
		this.wxpublicNo = wxpublicNo;
	}
	public String getReType() {
		return reType;
	}
	public void setReType(String reType) {
		this.reType = reType;
	}
	public String getRefText() {
		return refText;
	}
	public void setRefText(String refText) {
		this.refText = refText;
	}
	public String getRefImageTextId() {
		return refImageTextId;
	}
	public void setRefImageTextId(String refImageTextId) {
		this.refImageTextId = refImageTextId;
	}
	public String getRefVedioId() {
		return refVedioId;
	}
	public void setRefVedioId(String refVedioId) {
		this.refVedioId = refVedioId;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public Long getMenuId() {
		return menuId;
	}
	public void setMenuId(Long menuId) {
		this.menuId = menuId;
	}
	public String getVchar1() {
		return vchar1;
	}
	public void setVchar1(String vchar1) {
		this.vchar1 = vchar1;
	}
	public String getVchar2() {
		return vchar2;
	}
	public void setVchar2(String vchar2) {
		this.vchar2 = vchar2;
	}
	public String getVchar3() {
		return vchar3;
	}
	public void setVchar3(String vchar3) {
		this.vchar3 = vchar3;
	}
	public String getVchar4() {
		return vchar4;
	}
	public void setVchar4(String vchar4) {
		this.vchar4 = vchar4;
	}
	public String getKeyType() {
		return keyType;
	}
	public void setKeyType(String keyType) {
		this.keyType = keyType;
	}
    
}
